<?php
namespace ALPCAL\Interfaces;
/**
 *  Base interface for each Remote to follow
 */

interface Remote
{
	public function set_stDt($stDt); // start date must be able to be set
	public function set_enDt($enDt); // end date must be able to be set
	public function returnEvents(); // must be able to fetch the events in specified format
}

